GTS - A Sponge focused marketing plugin


#22

Make a compatible version with Pixelmon Reforged 7.0.1 please!


#23

There is a compatible version. Check his discord.


#24

A new version has been released for GTS, it is available for download here.


For information regarding this update, please refer to the releases tab in my discord. There have been a series of updates leading to this official release, so writing a changelog regarding all those changes would be quite the task!

NOTE: If you are looking for Pixelmon support, please refer to the GTS Reforged or GTS Generations entries listed on Ore. You’ll need one of those to allow GTS to handle Pixelmon for the respective mod in use.

If you are looking for a link to my discord, you can find one here:


#25

A new version has been released for GTS, it is available for download here.


Removed some debug code that shouldn’t have remained, oopsies!


#26

Add button lang key please.


#27

Does the latest version no longer support mod pixelmon?


#28

You need the Pixelmon module, which is an extra to base GTS, which is just items


#29

use comand /gts. error in pixelmon-1.12.2-7.0.6 lastest version. not support

error ocurred while executing command:
com/pixelmonmod/pixelmon/util/helpers/SpriteHelper

Please. fix plugin.


#30

me don’t work selling a pokemon


#31

[Server thread/ERROR] [Sponge]: Could not pass FMLServerStartingEvent to Plugin{id=gts_generations, name=GTS Generations Bridge, version=1.1.2, source=./mods/GTS-Generations-2.5.1-S7.1-1.1.2.jar}


#32

I am getting this same issue. Plugins are luckperms, nucleus,grief prevention. Added the gts s7 4.1.3jar, impactor.jar and reforged bridge.jar. added all perms to luckperms and I get the command not recognized when I run /gts. Please help I really want to run this plugin.


#33

It doesnt support I guess.


#34

Is this mod still supported I’m getting a nullpointer when i try to use it with reforged


#35

A new version has been released for GTS, it is available for download here.


API upgrade to 5.0, allowing for sponge/spigot support